## oscanner 1.0.6

=== debian/changelog ===
oscanner (1.0.6-1parrot1) lory; urgency=medium

  * Rebuild for Parrot 6.0.

 -- Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>  Thu, 07 Sep 2023 02:12:55 +0200

oscanner (1.0.6-1kali3) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Ben Wilson ]
  * New helper-script format
  * Add Uploaders
  * Remove template comment and switch spaces to tabs

  [ Steev Klimaszewski ]
  * d/watch: Add a fake site to explain about the current status 
    of the original upstream homepage.
  * Prepare for Release

 -- Steev Klimaszewski <steev@kali.org>  Tue, 24 Jan 2023 10:20:33 -0600

oscanner (1.0.6-1kali2) kali-dev; urgency=medium

  [ Raphaël Hertzog ]
  * Update Maintainer field
  * Update Vcs-* fields for the move to gitlab.com
  * Add GitLab's CI configuration file
  * Configure git-buildpackage for Kali
  * Update URL in GitLab's CI configuration file

  [ Sophie Brun ]
  * Update packaging

 -- Sophie Brun <sophie@offensive-security.com>  Fri, 18 Dec 2020 16:00:23 +0100

oscanner (1.0.6-1kali1) kali; urgency=low

  * Updated the helper script

 -- Devon Kearns <dookie@kali.org>  Thu, 31 Jan 2013 09:46:14 -0700

oscanner (1.0.6-1kali0) kali; urgency=low

  * Initial release

 -- Devon Kearns <dookie@kali.org>  Mon, 07 Jan 2013 17:03:31 -0700
