=== debian/control ===
Source: oscanner
Section: utils
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: http://www.cqure.net/wp/tools/database/oscanner/

Package: oscanner
Architecture: all
Depends: ${misc:Depends}, default-jre
Description: Oracle assessment framework
 Oscanner is an Oracle assessment framework developed in Java.
 It has a plugin-based architecture and comes with a couple
 of plugins that currently do:
 .
 - Sid Enumeration
 - Passwords tests (common & dictionary)
 - Enumerate Oracle version
 - Enumerate account roles
 - Enumerate account privileges
 - Enumerate account hashes
 - Enumerate audit information
 - Enumerate password policies
 - Enumerate database links
 .
 The results are given in a graphical java tree.
